[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: pf versions



ed <[email protected]> writes:
> On an openbsd 3.7 install the following rule will work yet not on a 3.6,
> is there a difference in the way the rule should be declared, or if pf
> can be upgraded, how should I do this?
Your rule uses features which were introduced in 3.7.  Your best bet is
to upgrade to 3.7.
-- 
Peter N. M. Hansteen, member of the first RFC 1149 implementation team
http://www.blug.linux.no/rfc1149/ http://www.datadok.no/ http://www.nuug.no/
"First, we kill all the spammers" The Usenet Bard, "Twice-forwarded tales"